[thelist] upgrading PHP on OS X

Raoul Snyman raoul.snyman at saturnlaboratories.co.za
Sat Aug 16 16:29:52 CDT 2008

Hi John,

On Saturday 16 August 2008 20:05:11 John Corry wrote:
> It's the same old build date and the same old ./configure options.
> What do you have to do to get it to take?

Are you using PHP as an Apache module? If so, have you replaced the PHP module 
file? mod_php5.so or something like that...

Raoul Snyman, B.Tech IT (Software Engineering)
Saturn Laboratories
m: 082 550 3754
e: raoul.snyman at saturnlaboratories.co.za
w: www.saturnlaboratories.co.za
b: blog.saturnlaboratories.co.za

More information about the thelist mailing list